Subject: [netatalk-admins] afp/tcp patch release a11 available

From: a sun <[email-masked]>
Date: Tue, 8 Jul 1997 23:07:50 -0700 (PDT)

my patches to netatalk-1.4b2 that add afp/tcp support are now
available at ftp.u.washington.edu. here are the relevant urls:

<ftp://ftp.u.washington.edu/public/asun/1.4b2-asun2.0a11.diff.gz>
<ftp://ftp.u.washington.edu/public/asun/asun2.0a10-a11.diff.gz>
<ftp://ftp.u.washington.edu/public/asun/netatalk-1.4b2+asun2.0a11.tar.gz>

features of this patch:
	afp_read should now deal w/ all resource forks correctly.
	if running tcp-only, afpd won't de-register its nbp name.
	lock directory should get specified correctly. let me know if
	  it's not.
	
-a